cancel
Showing results for 
Search instead for 
Did you mean: 

I have firefox 16.02 installed. Running on win8-64. I can't get flash player working. (keeps crashing) Installed version Flashplayer plugin 11_4_402_287

SOLVED
Highlighted
New User

I have firefox 16.02 installed. Running on win8-64. I can't get flash player working. (keeps crashing) Installed version Flashplayer plugin 11_4_402_287

toepassingsfout. de instructie op 0x71a30000 verwijst naar geheugen op 0x71a30000. Een lees- of scchrijfbewerking op het geheugen is mislukt: written

Klik op ok als u het programma wilt beeindigen

edit (In ms-explorer it works fine)

1 ACCEPTED SOLUTION

Accepted Solutions
New User

Re: I have firefox 16.02 installed. Running on win8-64. I can't get flash player working. (keeps crashing) Installed version Flashplayer plugin 11_4_402_287

Didn;t work. I reinstalled win7. now al works fine. thank you for helping. No more win8 for me for the time beïng

2 REPLIES

Re: I have firefox 16.02 installed. Running on win8-64. I can't get flash player working. (keeps crashing) Installed version Flashplayer plugin 11_4_402_287

Hi There ,

Please go through the link below & follow the instructions. If the problem still persists , please revert with a screenshot. http://mzl.la/LdjZH6

New User

Re: I have firefox 16.02 installed. Running on win8-64. I can't get flash player working. (keeps crashing) Installed version Flashplayer plugin 11_4_402_287

Didn;t work. I reinstalled win7. now al works fine. thank you for helping. No more win8 for me for the time beïng